{% extends 'base.html.twig' %}

{% block mainHeader %}
    <div class="container-fluid d-flex bg-white justify-content-start px-4 py-4">
        <span class="text-primary fs-5">FAQ für Suchende</span>
    </div>
{% endblock %}

{% block main %}
    {% set operatorAccount = get_operator_account() %}
    <div class="container-lg mt-4">
        <div class="mdc-card px-4 py-3 mb-3">
            <h4 id="q1" class="mb-2">Was ist LeAn® und wie kann es mich bei der Suche nach passenden Flächen unterstützen?</h4>
            <p class="mb-4">
                LeAn® ist die Leerstands- und Ansiedlungsmanagementplattform der {{ operatorAccount.getName() }}.
                Hier verwaltet das Team der {{ operatorAccount.getName() }} leerstehende und leerfallende Gewerbeimmobilien in {{ operatorAccount.getAssignedPlace().getPlaceName() }}.
                Angebote werden durch die Kommune, Eigentümer:innen und Immobilienmaklerbüros sowie weitere Akteure in die Plattform eingestellt, sodass das Team der {{ operatorAccount.getName() }} einen ganzheitlichen Marktüberblick hat.
                Unternehmen bzw. Unternehmer:innen, die sich in {{ operatorAccount.getAssignedPlace().getPlaceName() }} ansiedeln, ein Geschäft eröffnen möchten oder z. B. für kulturelle Zwecke eine Fläche suchen, können auf der Plattform ein Ansiedlungsgesuch einstellen.
                Das Team der {{ operatorAccount.getName() }} kann so, unterstützt durch einen intelligenten Matching-Algorithmus, zwischen Suchendem und Anbieter vermitteln und aktiv den Standort beleben.
            </p>
            <h4 id="q2" class="mb-2">Wie stelle ich ein Ansiedlungsgesuch ein?</h4>
            <p class="mb-4">
                Sobald Sie in LeAn® angemeldet sind, können Sie Ihre Ansieldungsgesuche anlegen, indem Sie zunächst den Menüpunkt „Ansiedlungsmanagement -> Ansiedlungsgesuche“ und anschließend „Gesuch aufgeben“ ansteuern. In dem sich öffnenden Formular können anschließend solche Parameter eingetragen werden, die für Ihr Gesuch wichtig sind. Pflichtfelder sind dabei mit einen * gekennzeichnet. Mit „Speichern“ übermitteln Sie Ihr Immobiliengesuch an das Team der {{ operatorAccount.getName() }}.
            </p>
            <h4 id="q3" class="mb-2">Wie erhalte ich Angebote zu meinem Ansiedlungsgesuch?</h4>
            <p class="mb-4">
                Mitarbeiter:innen der {{ operatorAccount.getName() }} lassen Ihnen nach einer kurzen Bearbeitungszeit und bei passenden Objektangeboten Kurzexposés der Angebote per E-Mail zukommen. Ihnen steht es dann frei, sich mit dem Anbieter in Verbindung zu setzen.
            </p>
            <h4 id="q4" class="mb-2"> Wie lange muss ich auf meine individuellen Vorschläge für Immobilienobjekte und -Flächen warten? </h4>
            <p class="mb-4">
                Die Immobilienvermittlung erfolgt teilautomatisch mittels Algorithmus, der vorhandene Daten über Immobilienangebote und Flächen mit eingegangenen Immobiliengesuchen abgleicht. Für die anschließende Freigabe sowie die Weiterleitung der „Treffer“ sollten - je nach Angebotslage, Spezifität des Gesuchs und Kapazität - nicht länger als wenige Werktage benötigt werden.
            </p>
            <h4 id="q5" class="mb-2">Was kostet der Service der {{ operatorAccount.getName() }}?</h4>
            <p class="mb-4">
                Bei der Leistung der {{ operatorAccount.getName() }} handelt es sich um eine freiwillige und kostenfreie Leistung. Dies gilt sowohl für Sie als Suchende/r, als auch für Anbieter:innen.
            </p>
            <h4 id="q6" class="mb-2">Wer übernimmt die Kosten, wenn ich den Kontakt zu einem Makler suche?</h4>
            <p class="mb-4">
                Die Kontaktaufnahme des Immobiliensuchenden mit einem oder mehreren Immobilienanbietern erfolgt ohne Empfehlung und/oder Zutun der {{ operatorAccount.getName() }}. Ansprüche aus dem Verhältnis Immobilienanbieter und Immobiliensuchender betreffen allein diese beiden Parteien und entstehen nicht gegenüber der {{ operatorAccount.getName() }}. Dem/der Immobiliensuchenden ist bekannt, dass durch die Kontaktaufnahme und Beauftragung mit Maklern Provisionsansprüche entstehen können, die von ihm/ihr zu erfüllen sind.
            </p>
            <h4 id="q7" class="mb-2">Wer hat Zugriff auf meine Objekte/Flächen?</h4>
            <p class="mb-4">
                Ja, Ihre angegebenen Daten sind lediglich von Mitarbeiter:innen der {{ operatorAccount.getName() }} einsehbar und wird selbstverständlich vertraulich behandelt. Sie erhalten als Suchende/r passende Immobilienangebote, Ihr Gesuch wird nicht weitergeleitet.
            </p>
        </div>
    </div>
{% endblock %}
